/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */

/*{margin:0;padding:0;border:none;}

/*body{margin:0.5em;font-family:verdana,tahoma,arial,sans-serif;}

/* Begin CSS Popout Menu */

#menu{
width:100%;
float:left;
}

#menu a, #menu h2{
font:bold 11px/16px arial,helvetica,sans-serif;
display:block;
border-width:1px;
border-style:solid;
border-color:#ccc #888 #555 #bbb;
white-space:nowrap;
margin:0;
padding:1px 0 1px 3px;
}

#menu h2{
color:#fff;
background:#000 url(/css/images/expand3.gif) no-repeat 100% 100%;
text-transform:uppercase
}

#menu a{
background:#eee;
text-decoration:none;
}

#menu a, #menu a:visited{
color:#000;
}

#menu a:hover{
color:#000;
background:#ddd;
}

#menu a:active{
color:#060;
background:#ccc;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:9em;
}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
left:100%;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
background:#000 url(/css/images/expand3.gif) no-repeat -999px -9999px;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;
}

#menu a.x:hover{
color:#a00;
background:#ddd;
}

#menu a.x:active{
color:#060;
background:#ccc;
}

/* End CSS Popout Menu */

/* Begin Content Area - Not Part of CSS Popout Menu */

#content{position:absolute;top:6.5em;margin:0;padding:0.5em;border:1px solid #000;clear:both;}
#content a:link{color:#a00;}
#content a:visited{color:#a00;}
#content a:hover{color:#a00;background:#eee;}
#content a:active{color:#060;background:#ddd;}
#content h1, #content h2, #content h3{font:bold 1.0em arial,sans-serif;margin:0.5em 0.25em;padding:0;}
#content img{border:none;}
#content p{font:normal 0.8em/1.5em verdana,sans-serif;margin:1.0em;}
#content ul, #content ul ul{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 4.0em 1.5em 4.0em;}
#content ul li{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 0;}
#content ul ul li{font:normal 1.1em/1.6em verdana,tahoma,arial,sans-serif;margin:0;}
#content .fr{float:right;margin:0 0 1.0em 1.0em;}
#content .mod{font:normal .6em arial,sans-serif;margin:.25em;}
div.vv{position:relative;top:0;float:right;margin:0 0 15px 15px;}

.highlight tr.normal {
	background-color: rgb(238,238,238);
} 
.highlight tr.hover {
	background-color: rgb(153,204,255);
} 

.flat{
border: 1px #000000 solid;
font-family: Arial;
font-size: 11px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 1px;
padding-right: 0px;
padding-bottom: 1px;
padding-left: 2px;
height: 18px
}
.flatlist{
border: 1px #000000 solid;
font-family: Arial;
font-size: 11px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 1px;
padding-right: 0px;
padding-bottom: 1px;
padding-left: 2px;
}





.flat_textarea { 
border: 1px #999999 solid; 
font-family: Arial;
font-size: 11px; 
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px; 
padding-top: 1px; 
padding-right: 0px; 
padding-bottom: 1px;
padding-left: 2px;
}

.locationdescription{
font-family: Arial;
font-size: 11px;
}	

.nounderline a {text-decoration:none;}
.cunder a {text-decoration:none;}
.cunder a:hover {text-decoration:underline;}

.td_initial { background-color: #FFFFFF color:#000000 }
.td_normal { background-color: #FFFFFF }
.td_highlight { background-color: #EA6623 }

.td_reg { 
	font-family:Arial;
	font-size: 13px;
	color: #000000;
	
	}
	
#div1, #div2, #div3 {position:absolute; left: 200; width:200; visibility:hidden}
div.help {
position: absolute;
background-color: red;
width: 200px;
display:none;

} 
/* End Content Area - Not Part of CSS Popout Menu */
